/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v15/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v15/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(http://fonts.gstatic.com/s/opensans/v15/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(http://fonts.gstatic.com/s/opensans/v15/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(http://fonts.gstatic.com/s/opensans/v15/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(http://fonts.gstatic.com/s/opensans/v15/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}



@font-face {
			font-family: "Ubuntu";
			src: url("../fonts/UbuntuRegular.eot");
			src: url("../fonts/UbuntuRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/UbuntuRegular.woff") format("woff"),
			url("../fonts/UbuntuRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}
@font-face {
			font-family: "UbuntuBold";
			src: url("../fonts/UbuntuBold.eot");
			src: url("../fonts/UbuntuBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/UbuntuBold.woff") format("woff"),
			url("../fonts/UbuntuBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}
@font-face {
			font-family: "UbuntuLight";
			src: url("../fonts/UbuntuLight.eot");
			src: url("../fonts/UbuntuLight.eot?#iefix")format("embedded-opentype"),
			url("../fonts/UbuntuLight.woff") format("woff"),
			url("../fonts/UbuntuLight.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}
@font-face {
			font-family: "UbuntuMedium";
			src: url("../fonts/UbuntuMedium.eot");
			src: url("../fonts/UbuntuMedium.eot?#iefix")format("embedded-opentype"),
			url("../fonts/UbuntuMedium.woff") format("woff"),
			url("../fonts/UbuntuMedium.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

html {
	min-height: 100%;
    position: relative;
}

html, body {
      margin: 0;
      padding: 0;
}
body .wrapper {
	/*font-family: 'Ubuntu', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
    font-size: 16px;
	/*background-image: url("../img/fon.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-posirion: center center;
	z-index:-2;*/
}
a {
	color: #337ab7;
    text-decoration: none;
}
.loader {
  background: none repeat scroll 0 0 #ffffff;
  bottom: 0;
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
  display: none;
}
.loader .loader_inner {
  background-image: url("../img/preloader.gif");
  background-size: cover;
  background-repeat: no-repeat;
  background-posirion: center center;
  background-color: #fff;
  height: 60px;
  width: 60px;
  margin-top: -30px;
  margin-left: -30px;
  left: 50%;
  top: 50%;
  position: absolute;
  display: none;
}



 .wrapper section {/*
	  background: #fcfcfc;*/
  }
  #header-wrap {
height: 100vh;
overflow: hidden;
position: relative;
min-height: 768px;
  }
  #bgvid {
   min-width: 100%;
   min-height: 100%;
} 
.vidwrap{
height: 100%;
width: 100%;
position: relative;
}
.vidwrap::after{
content: '';
position: absolute;
width: 100%;
top: 0;
bottom: -3px;
left: 0;
background: rgba(0, 0, 0, 0.7);
}

  
.unvisible {
	display: none;
}
.header {
	height: 130px;
	width: auto;
	/*background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );*/
	
	/*background: linear-gradient(to bottom, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.25),rgba(255, 255, 255, 0.47)), url("../img/footer.jpg");
	background: -moz-linear-gradient(to bottom, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.25),rgba(255, 255, 255, 0.47)), url("../img/footer.jpg");
	background: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.25),rgba(255, 255, 255, 0.47)), url("../img/footer.jpg");
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );*/
}
.header-fix{
	z-index: 100;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 120px;
	width: auto;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
	
	
}
#header .navbar {
	/*margin-bottom: 10px;*/
}
#header .navbar-default {
    background-color: transparent;
    border-color:  transparent;
}
#header .navbar-default .navbar-nav > li > a {
    color: #333;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-weight: 600;
    font-size: 19px;
}


/*
.button {
	/*-webkit-box-flex: 1;
	flex: 1 1 auto;*/
/*	margin: 10px;
	padding: 20px;
	border: 2px solid #f7f7f7;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.button::before {
	position: absolute;
	content: "";
	top: 0;
	width: 0;
	bottom: 0;
	height: 120%;
	left: -10%;
-webkit-transform: skewX(15deg);
transform: skewX(15deg);
z-index: -1;

-webkit-transition: 0.3s;
transition: 0.3s;


background: #f7f7f7;
}
.button:hover {
    color: #333;
	cursor: pointer;
}
.button:hover::before {
left: -10%;
width: 120%;
}
.button span {
color: #333;
}*/

.btn, .btn-border-o:before, .btn-border-o:after {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.btn {
    display: inline-block;
    line-height: 35px;
    margin: 8px;
    padding: 0 15px;
    font-size: 15px;
    position: relative;
    opacity: .999;
    /*border-radius: 3px;*/
}
.btn-border-o {
    background-color: transparent;
    border: 1px solid #d0d0d0  !important;
    color: #B8B8B8;
}
.btn-border-o.btn-navy::before, 
.btn-border-o.btn-navy::after {
    border-color: #34495e;
}

.btn-border-o::after {
    width: 100%;
    height: 0;
    border-width: 0 1px 0 1px;
    top: 0;
    left: -1px;
}
.btn-border-o:hover::after {
    height: 100%;
}
.btn-border-o::before, 
.btn-border-o::after {
    content: '';
    border-style: solid;
    position: absolute;
    z-index: 5;
    /*border-radius: 3px;*/
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.btn-border-o::before {
    width: 0;
    height: 100%;
    border-width: 1px 0 1px 0;
    top: -1px;
    left: 0;
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}
.btn-border-o:hover::before {
    width: 100%;
}
.btn-border-o.btn-navy:hover {
    color: #34495e;
}


/*__menu__*/
#header .navbar-default .navbar-nav > li > a {
    display: inline-block;
    line-height: 35px;
    /*margin: 8px;*/
    padding: 3px 17px;
    font-size: 16px;
    position: relative;
    opacity: .999;
	/*background-color: transparent;*/
	background-color: rgba(255,255,255,0.45);
    /*border: 1px solid #242424;*/
	 /*border-radius: 3px;*/
    color: #242424;
  cursor: pointer;
}

#header .navbar-default .navbar-nav > li.active > a::before,
#header .navbar-default .navbar-nav > li:hover > a::before
{
	
	position: absolute;
	content: " ";
    height: 3px;
	width: 100%;
	bottom: 0;
    left: 0;
	background: #0D3B97;
}
#header .navbar-default .navbar-nav > li.dropdown.active > a::after,
#header .navbar-default .navbar-nav > li.dropdown:hover > a::after 
 {
	position: absolute;
	content: " ";
    height: 0;
	width: 0;
	bottom: 0;
    left: 18px;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	border-bottom: 8px solid #0D3B97;
	z-index: 1002;
	display: block !important;

}


#header .navbar-default .navbar-nav > li > a:hover {
	color: #000;
	background-color: rgba(255,255,255,0.65);
}
/*
#header .navbar-default .navbar-nav > li > a::after,
#header .navbar-default .navbar-nav > li > a::before {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
    border-color: #7369a4;
    content: '';
    border-style: solid;
	/*border-radius: 3px;*/
/*    position: absolute;
    z-index: 5;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

#header .navbar-default .navbar-nav > li > a::after {
    width: 100%;
    height: 0;
    border-width: 0 1px 0 1px;
    top: 0;
    left: -1px;
}
#header .navbar-default .navbar-nav > li > a::before {
    width: 0;
    height: 100%;
    border-width: 1px 0 1px 0;
    top: -1px;
    left: 0;
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}
#header .navbar-default .navbar-nav > li > a:hover::after, 
#header .navbar-default .navbar-nav > li > a:focus::after {
     height: 100%;
}
#header .navbar-default .navbar-nav > li > a:hover::before, 
#header .navbar-default .navbar-nav > li > a:focus::before {
    width: 100%;
}*/

/*
#header .navbar-default .navbar-nav > .active > a, 
#header .navbar-default .navbar-nav > .active > a:focus, 
#header .navbar-default .navbar-nav > .active > a:hover {
    background-color: white;
    color: #555;
}

#header  .navbar-default .navbar-nav > .open > a, 
#header  .navbar-default .navbar-nav > .open > a:focus, 
#header  .navbar-default .navbar-nav > .open > a:hover {
    background-color: white;
}*/
/*--level 1*/




/*__menu__*//*
#header .navbar-default .navbar-nav > .active > a, 
#header .navbar-default .navbar-nav > .active > a:focus, 
#header .navbar-default .navbar-nav > .active > a:hover {
    background-color: white;
    color: #555;
}
#header .navbar-default .navbar-nav > li > a::after {
    background: #41b9ae none repeat scroll 0 0;
    content: "";
    height: 2px;
	left: 100%;
    margin-left: -100%;
    margin-top: 1.4em;
	opacity: 0.8;
    pointer-events: none;
    position: absolute;
    transition: width 0.3s ease-in-out 0s;
    width: 0;
}
#header .navbar-default .navbar-nav > li > a:hover::after, 
#header .navbar-default .navbar-nav > li > a:focus::after {
    text-decoration: none;
    width: 100%;
}
#header .navbar-default .navbar-nav > li > a {
    cursor: pointer;
    position: relative;
    text-decoration: none;
    transition-duration: 0.3s;
}
#header  .navbar-default .navbar-nav > .open > a, 
#header  .navbar-default .navbar-nav > .open > a:focus, 
#header  .navbar-default .navbar-nav > .open > a:hover {
    background-color: white;
}*/
/*--level 1*/

#header .navbar-toggle {
    margin-top: 11px;
    margin-bottom: 0px;
	background-color: #fff;
}
#header .navbar-default .navbar-toggle:hover,
#header .navbar-default .navbar-toggle:focus {
    background-color: #fff;
	border-color: #41b9ae;
}
#header .navbar-default .navbar-toggle:hover .icon-bar,
#header .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #41b9ae;
}
#header .navbar-default .navbar-collapse, 
#header .navbar-default .navbar-form {
    margin-top: 70px;
}
#header .navbar-brand {
    padding: 15px 15px 5px;
	display: inline-table;
}
#header .navbar-right {
    margin-right: 15px;
}
#header .navbar-nav > li > .dropdown-menu{
/*position: absolute;
top: 100%;
z-index: 1000;
display: none;*/
float: left;
min-width: 160px;
padding: 5px 0;
margin: -3px 0 2px 0 ;
border-radius: 0;
border-top: 3px solid #0D3B97;
left: 0;
right: auto;
font-size: 14px;
text-align: left;
list-style: none;
background-color: #fff;
background-clip: padding-box;
box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

@media (min-width: 979px) {
  #header .dropdown:hover > .dropdown-menu { 
    display: block; 
  }
}
#header .dropdown-menu>.active>a, 
#header .dropdown-menu>.active>a:focus, 
#header .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #7369a4;
    outline: 0;
}
#header .dropdown-menu > li > a:focus, 
#header .dropdown-menu > li > a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #d4d4d4;
}



.header-logo img {
	width: 100%;
	transition: width 0.3s ease-in-out 0s;
	transition-duration: 0.3s;
}
.header-logo img.logo-small {
	width: 120px;
}
#header .lang {
	position: absolute;
	top: 15px;
	right: 17%;
	color: #242424;
}
#header .lang ul li {
	list-style: none;
	float: left;
	padding: 3px 4px;
	
}
#header .lang a {
	color: #242424;
}
#sl.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
#sl .sl-title {
position: absolute;
top: 25%;
font-size: 44px;
font-weight: 600;
color: #fff;
left: 18%;
text-shadow: 5px 5px 7px rgba(0,0,0,0.9);
}
#sl .sl-title-line {
position: absolute;
top: 39%;
height: 3px;
width: 270px;
left: 18%;
background: rgba(255,255,255,0.6);

}
#sl .sl-text {
position: absolute;
top: 41%;
font-size: 30px;
font-weight: 500;
color: #fff;
left: 18%;
text-shadow: 5px 5px 7px rgba(0,0,0,0.9);
}

#sl .slick-active .sl-title {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}


@keyframes fadeInDown {
    from {
        opacity:0;
        -webkit-transform: translatey(-20px);
        -moz-transform: translatey(-20px);
        -o-transform: translatey(-20px);
        transform: translatey(-20px);
    }
    to {
        opacity:1;
        -webkit-transform: translatey(0);
        -moz-transform: translatey(0);
        -o-transform: translatey(0);
        transform: translatey(0);
    }
}

#sl .slick-active .sl-text {
    -webkit-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    -o-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}

@keyframes fadeInUp {
    from {
        opacity:0;
        -webkit-transform: translatey(20px);
        -moz-transform: translatey(20px);
        -o-transform: translatey(20px);
        transform: translatey(20px);
    }
    to {
        opacity:1;
        -webkit-transform: translatey(0);
        -moz-transform: translatey(0);
        -o-transform: translatey(0);
        transform: translatey(0);
    }
}


.posts, .pages, .vgsps, .videos, .galleries {
    border-top: 1px #b1b3b2 solid;
}


#work_whith_us, 
#services, 
#partners {
	padding-bottom: 20px;
}
#work_whith_us .wwu_title, 
#services .services_title, 
#partners .partners_title {
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}
#work_whith_us .wwu_row {
	margin-bottom: 20px;
}
#work_whith_us .wwu_label {
	margin-top: 10px;
	font-size: 16px;
	font-weight: 700;
	color: #0d3b97;
}
#work_whith_us .wwu_item {
    text-align: center;
}


.services_wrap{
	background: #f2f2f2;
}
#services .services_cont{
	position: absolute;
	margin: 0px 15px;
	display: -ms-flexbox;
	display: block;
	height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	opacity:0.6;
	transition: all 0.35s ease-in-out;
	white-space: normal;

}
#services .services_item:hover .services_cont{
	opacity:0.9;
}

#services .services_label{
	margin-top: 100px;
	font-weight: 700;
	font-size: 26px;
	color: #fff;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.8);
}


#services .services_row{
	margin-bottom: 30px;
}
#services .services_item{
    display: block;
	height: 100%;
    width: 100%;
    overflow: hidden;
	height: 250px;
	white-space: nowrap; /* Don't forget this one */
	text-overflow: ellipsis;
}
#services .services_img{
	filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: gray;
	-webkit-filter: grayscale(100%);
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	padding-top: 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 250px;
}

#services .services_item:hover .services_img {
    filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: none;
    -webkit-filter: grayscale(0%);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

#services .services_item {
    text-align: center;
}

#partners .slider_partners{
	margin: 10px 0 30px;
}
#partners .slider_partners .slick-slide>img {
	margin:auto;
}



/*.content {
	margin-bottom: 140px;
}*/

.content h1 {
	color: #4b4b4b;
	font-size: 28px;
	text-transform: uppercase;
}
/*.content .pages h1:after, .content .posts h1:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #41b9ae;
    margin-top: -34px;
    margin-bottom: 41px;
}*/
.content h2 {
	color: #4b4b4b;
	font-size: 26px;
	text-transform: uppercase;
}
.content {
	padding-bottom: 20px;
	margin-top: 20px;
}

.news-main-page.nofirst {
	margin-top: 10px;
}
.header_news{
	color: #4b4b4b;
	font-size: 28px;
	text-transform: uppercase;
}
.news-main-page .date_news {
	font-size: 14px;
	color: #A0A0A0;
}
.news-main-page .title_news {
	font-size: 16px;
	color: #111111;
}
.news-main-page .text_news {
	color: #555555;
}



.pages .page-title {
	font-size: 22px;
	margin-top: 15px;
	}
	
.list-block {
    padding: 15px 0 0;
}
.list-block .article{
	overflow: hidden;
    position: relative;
}
.list-block .article ~ .article {margin-top: 20px}
.list-block .article .post-image {
    float: left;
    margin: 5px 15px 0 0;
	display: block;
    line-height: 0;
    position: relative;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}
.list-block .article-title {
	font-size: 22px;
	margin-top: 9px;
	}
.list-block .article-title .link {
  color: #4b4b4b;
  text-decoration: none;
  -webkit-transition: color .3s ease-in-out;
  transition: color .3s ease-in-out}
.list-block .article .article-title .link:hover {color: #3f3f3f}
.list-block .article .date {
  display: block;
  font-style: italic;
  font-weight: 700;
  font-size: 13px;
  margin-top: 5px;
  overflow: hidden;
  padding-left: 3px}
.list-block .article .excerpt {
  margin-top: 10px;
  padding-left: 3px;
  line-height: 1.2;
  overflow: hidden;
  }
.list-block .article .img.run {
  -webkit-animation: bounceIn .7s ease-in-out 0s 1;
  animation: bounceIn .7s ease-in-out 0s 1}
  
  .list-block .pagination{
	text-align: center;
    display: block;
  }
  
  /*Animation*/
@keyframes bounceIn{
  0%,100%,20%,40%,60%,80%{transition-timing-function:cubic-bezier(.215,.61,.355,1)}
  0%{
	opacity:.5;
	transform:scale3d(.3,.3,.3)}
  20%{transform:scale3d(1.1,1.1,1.1)}
  40%{transform:scale3d(.9,.9,.9)}
  60%{
	opacity:1;
	transform:scale3d(1.03,1.03,1.03)}
  80%{transform:scale3d(.97,.97,.97)}
  100%{
	opacity:1;
	transform:scale3d(1,1,1)}}
@-webkit-keyframes bounceIn{
  0%,100%,20%,40%,60%,80%{-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1)}
  0%{
	opacity:.5;
	-webkit-transform:scale3d(.3,.3,.3)}
  20%{-webkit-transform:scale3d(1.1,1.1,1.1)}
  40%{-webkit-transform:scale3d(.9,.9,.9)}
  60%{
	opacity:1;
	-webkit-transform:scale3d(1.03,1.03,1.03)}
  80%{-webkit-transform:scale3d(.97,.97,.97)}
  100%{
	opacity:1;
	-webkit-transform:scale3d(1,1,1)}}
/*End Animation*/
  .gall-img {
	  float: left;
	  margin-right: 20px;
	  margin-bottom: 20px;
  }
  
  
.contacts-wrap {
	margin-top:30px;
	margin-bottom:30px;
}
.contacts-wrap .label {
	color: #333;
	font-size: 16px;
	font-weight:500;
	text-decoration:underline;
}
.vgsps {
	min-height: 370px;
}
.vgsps h1 {
    font-size: 22px;
    margin-top: 9px;
}
.vgsps .panel-default > .panel-heading {
    background-color: rgba(13, 59, 151, 0.6);
    border-color: rgba(13, 59, 151, 0.6);
	padding: 10px 15px;	
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.vgsps .panel-default > .panel-heading h4 {
	color: #fff;
	font-size: 15px;
	font-weight:600;
}
.vgsps .panel-default > .panel-heading h4 a {
	text-decoration: none;
}

#footer {
	/*background-color: #9B9D9C;*/
	background-image: url("../img/footer.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-posirion: center center;
  background-color: #9B9D9C;
  /*height: 60px;*/
	display:block;
    overflow: hidden;
    padding: 17px 0;
}
#footer a{
	color: #333;
}
.footer-logo {
	margin-top: 15px;
    margin-bottom: 10px;
    margin-left: 11%;
}
.copyright {    
	margin-left: 7%;
	font-family: 'UbuntuMedium';
}
.footer-adress {
	margin-bottom: 0px;
	margin-top: 20px;
	font-family: 'UbuntuMedium';
}
.footer-contacts {
	font-family: 'UbuntuMedium';
}


.youtubevideowrap {
  margin: 20px auto;
  max-width: 640px;
  width: 80%;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fanboxgal {
    float: left;
    width: 220px;
    height: 124px;
    margin: 0 3px 3px 0;
}

.ytp-thumbnail-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 12;
    background-position: center;
    background-repeat: no-repeat;
    -moz-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}
.ytp-thumbnail-overlay-image {
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
}
.ytp-button {
    border: none;
    background-color: transparent;
    padding: 0;
    color: inherit;
    text-align: inherit;
    font-size: 100%;
    font-family: inherit;
    cursor: default;
    line-height: inherit;
}
.ytp-large-play-button {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 68px;
    height: 48px;
    margin-left: -34px;
    margin-top: -24px;
    -moz-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
}
.ytp-large-play-button-bg {
    -moz-transition: fill .1s cubic-bezier(0.4,0.0,1,1),fill-opacity .1s cubic-bezier(0.4,0.0,1,1);
    -webkit-transition: fill .1s cubic-bezier(0.4,0.0,1,1),fill-opacity .1s cubic-bezier(0.4,0.0,1,1);
    transition: fill .1s cubic-bezier(0.4,0.0,1,1),fill-opacity .1s cubic-bezier(0.4,0.0,1,1);
    fill: #1f1f1f;
    fill-opacity: .81;
}
.ytp-large-play-button.ytp-touch-device .ytp-large-play-button-bg, 
.ytp-cued-thumbnail-overlay:hover .ytp-large-play-button-bg {
    -moz-transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    fill: #cc181e;
    fill-opacity: 1;
}
.ytp-title-text {
    font-size: 100%;
    font-weight: 500;
    max-width: 100%;
    padding-left: 9px;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    position: absolute;
    vertical-align: top;
    z-index: 13;
    color: #fff;
    top: 9px;
}
iframe[name="google_conversion_frame"] {
    height: 0;
    left: -10000px;
    position: absolute;
}
.relative {
	position:relative;
}


#footer .maker { text-align: center; font-size: 0.8em; margin: 33px 0;}
#footer .maker .cb {display: block;}
#footer .maker a {
    background: rgba(0, 0, 0, 0) url("../img/seoden_white.png") no-repeat scroll 0 0;
    color: transparent;
    display: inline-block;
    font: 0px/0 a;
    height: 25px;
    position: relative;
    text-shadow: none;
    vertical-align: top;
    width: 77px;
}
#footer .maker a:hover {
    background: rgba(0, 0, 0, 0) url("../img/seoden_red.png") no-repeat scroll 0 0;
    color: #9a1a0b;
    height: 25px;
    width: 77px;
}


/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

@media (min-width: 992px) and (max-width: 1199px) {
#footer {
	height: 130px;
}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
#footer {
	height: 130px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
#footer {
	height: 337px;
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
#header .lang {
    right: 25%;
}
#header .navbar-nav > li > .dropdown-menu{
float: none;
}	
	
#footer {
	height: 350px;
}
#sl .sl-title {
	top: 25%;
	font-size: 17px;
	font-weight: 500;
	left: 16%;
	text-shadow: 5px 5px 7px rgba(0,0,0,0.9);
}
#sl .sl-title-line {
	top: 48%;
	height: 2px;
	width: 270px;
	left: 13%;
}
#sl .sl-text {
	top: 52%;
	font-size: 15px;
	font-weight: 500;
	left: 16%;
	text-shadow: 5px 5px 7px rgba(0,0,0,0.9);
}
#work_whith_us .wwu_item img {
	width: 95px;
}
#work_whith_us .wwu_item .wwu_label{
	font-size: 13px;
}
#services .services_item {
    height: 200px;
}
#services .services_cont {
    opacity: 0.8;
}
#services .services_label {
	margin-top: 75px;
    font-weight: 600;
    font-size: 14px;
}
.table_scroll {
    overflow: auto;
    width: 100%;
    height: auto;
	display:block;
}
.table_inner {
	display:table;
}
.footer-adress, .footer-contacts {
    margin-left: 7%;
}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
#footer {
	height: 350px;
}
}